PCFADC(4)

NAME
pcfadc - Philips PCF8591 temperature sensor

SYNOPSIS
pcfadc* at iic?

DESCRIPTION
The pcfadc driver supports the PCF8591 I2C analog to digital converter, making its readings available through a sysctl(8) interface.

The driver reads up to four A/D lines configured as temperature inputs. Sensor names, type and calibration information are read from OpenFirmware.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The pcfadc driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The pcfadc driver was written by Damien Miller <djm@openbsd.org>.